@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, p, a, img, ul, li {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:160%;
	color:#333333;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {color:#333;}
li {list-style:none;}
a {color: #000099;}
a:visited {color: #660066;}
a:hover {color: #0066cc;}

/* clearfix */
.cf {zoom:1;}
.cf:after { content:""; display:block; clear:both;}
/* ------------------------------------- header */
#wrapper {margin:0 auto;}
#header {line-height:1.3em;}
#top-bar h1 {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 0 none;
	float: left;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
h1 span {
	display: block;
	font-size: 75%;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 0 0 5px;
	white-space: nowrap;
}
.header-bnr728 {
	margin: 0 auto;
	width: 728px;
}
#top-bar {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ccc;
	left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	top: 0;
	width: 100%;
}
#top-tit {
	background: url(/common2/images/img-sora.gif) repeat-x left top;
	color: #06337D;
	height: 22px;
	text-align: left;
	width: 100%;
}
#head-read {
	display: block;
	float: left;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 1em 0 7px;
	line-height: 22px;
}
#top-logo-fixed {
	background:#f9f9f9;
	background: -moz-linear-gradient(center top , #fff, #efefef) repeat 0 0;
	font-size: 12px;
	height: 40px;
}
#top-logo-fixed-inner {
	margin:0 auto;
	padding:10px 0;
	width: 960px;
}
#edu-logo {
	float:left;
}

/* ------------------------------------- footer */
#pr-footer {
	background:#efefef;
	background:-moz-linear-gradient(center top , #efefef, #ccc) repeat 0 0;
	border-top:2px solid #ccc;
	clear:both;
	padding:10px 0;
	width:100%;
}
#pr-footer ul {
	font-size:85%;
	line-height:1.8em;
	text-align:center;
}
#pr-footer ul li {
	display:inline;
	padding:0 5px;
}
#pr-footer #copyright {
	color:#666;
	font-size:80%;
	letter-spacing:0.2em;
	padding:10px 0 0;
	text-align:center;
	text-shadow:0 1px 0 #fff, 0 -1px 0 #ccc;
}

/* ------------------------------------- static */
.left { float:left;}
.right { float:right;}
.mg-b-10 {margin-bottom: 10px;}
.mg-b-20 {margin-bottom: 20px;}
.mg-b-30 {margin-bottom: 30px;}
.mg-b-40 {margin-bottom: 40px;}
.mg-b-50 {margin-bottom: 50px;}
.section {clear: both;}
/*
table {border-collapse:collapse; clear: both;}
table th,
table td {
	font-size:16px;
	color:#333;
	padding:0.5em;
	text-align:center;
	border:2px solid #ccc;
}
table th {
	background:#dcedfd;
	color:#c7a00a;
}
table th.event-title {
	background:#dcedfd;
	color:#c7a00a;
}
*/
.mt30 {margin-top:30px;}
.w125 {width:125px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.tal {text-align:left;}
span.sat {color: #00a4ee;}
span.sun {color: #ff0000;}

#main {
	background: #001A4D;
}
#main #content{
}
#main #content-innr{
	width:960px;
	margin:0 auto;
	padding:0;
	background: url(/img/features/juku/2014/140310/bg.gif);
}
}
#main p {
	font-size:16px;
	line-height:170%;
}
#feature-data-box{
	background: #FFFFFF;
	padding-top: 5px;
}
#feature-data {
	height:40px;
	line-height:40px;
	width:960px;
	margin:0 auto;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
h2 {
	background: url(/img/features/juku/2014/140310/header_01.jpg) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:288px;
	overflow:hidden;
	margin-bottom: 0;
}
.nt {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.dn {
	display: none;
}
.btn-box01{
	text-align: center;
	padding-bottom: 25px;
}
/* ------------------------------------- contents */
#edus-eye {
	background: #FFFFFF;
	padding: 0;
}
#edus-eye em {
	font-weight: bold;
}
#edus-eye .note{
	margin: 0px 24px;
	background: url(/img/features/juku/2014/140310/bg_note01.gif);
}
#edus-eye .note p{
	padding: 0px 20px 27px;
	font-size: 14px;
	line-height: 28px;
}
#pnav{
	margin: 0px 0px 27px 24px;
}
#pnav ul li{
	float: left;
	padding-right: 5px;
}
.iv-box{
	margin: 0px 9px 12px;
}
.iv-box .ttl01,
.iv-box .ttl02{
	width: 941px;
	height: 216px;
	margin-bottom: 28px;
}
.iv-box .ttl01{
	background: url(/img/features/juku/2014/140310/ttl_iv01.png) no-repeat;
}
.iv-box .ttl02{
	background: url(/img/features/juku/2014/140310/ttl_iv02.png) no-repeat;
}
.iv-box .qa-box{
	padding: 20px 23px;
	border: 1px solid #5158aa;
	margin: 0px 19px 17px;
	background: #FFFFFF;
	position: relative;
}
.iv-box .qa-box .col1{
	float: left;
	width: 540px;
}
.iv-box .qa-box .col2{
	float: right;
	width: 296px;
}
.iv-box .qa-box dl.qa{
	margin: 0px;
}
.iv-box .qa-box dl.qa dt{
	background: url(/img/features/juku/2014/140310/icon_q.gif) no-repeat;
	padding-left: 90px;
	line-height: 67px;
	font-size: 22px;
	color: #e95513;
	margin-bottom: 16px;
}
.iv-box .qa-box dl.qa dd{
	margin: 0px;
	font-size: 16px;
	line-height: 1.6;
}
.iv-box .qa-box dl.qa dd.wcol1{
	width: 540px;
	min-height: 180px;
}
.iv-box .qa-box .img-th img{
	position: absolute;
	right: 23px;
	top: 80px;
}
.iv-box .qa-box .badge img{
	position: absolute;
	right: -19px;
	top: -19px;
}
/* result */
.result-box{
	position: relative;
	margin: 20px 23px 35px;
	border: 1px solid #00528e;
	background: #FFFFFF;
	padding-bottom: 30px;
}
.result-box h3{
	background: url(/img/features/juku/2014/140310/ttl_result.jpg) center top;
	height: 97px;
	margin-bottom: 25px;
}
.result-box .date{
	border-top: 1px solid #00528e;
	border-left: 1px solid #00528e;
	width: 150px;
	text-align: center;
	color: #00528e;
	font-size: 12px;
	line-height: 25px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.result-box .result-list{
	padding-left: 15px;
}
.result-box .b01,
.result-box .b02,
.result-box .b03,
.result-box .b04,
.result-box .b05,
.result-box .b06{
	float: left;
	margin-bottom: 5px;
}
.result-box dl{
	margin-bottom: 0px;
}
.result-box dl dt,
.result-box dl dd{
	margin: 0px;
	float: left;
}
.result-box dl dd{
	text-align: right;
}
.result-box dl.big{
	border-bottom: 2px solid #9c9c9c;
}
.result-box dl.big dt{
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 5px;
}
.result-box dl.big dd{
	font-size: 30px;
	font-weight: bold;
	color: #c72518;
	float: left;
}
.result-box dl.big dd span{
	font-size: 12px;
	color: #333333;
}
.result-box dl.big dd span em{
	color: #c72518;
	font-style: normal;
}
.result-box dl.small{
}
.result-box dl.small dt{
	font-size: 15px;
	float: left;
	padding-bottom: 5px;
	line-height: 18px;
}
.result-box dl.small dd{
	font-size: 15px;
	color: #c72518;
	float: left;
	padding-right: 10px;
	line-height: 18px;
}
.result-box .b01{
	width: 240px;
	padding-right: 30px;
	padding-top: 10px;
}
.result-box .b01 dl.big dt{ width: 140px; }
.result-box .b01 dl.big dd{  width: 100px; }
.result-box .b01 dl.small dt{ width: 75px;  }
.result-box .b01 dl.small dd{ width: 35px; }
.result-box .b02{
	width: 275px;
	padding-right: 30px;
	padding-top: 10px;
}
.result-box .b02 dl.big dt{ width: 170px; }
.result-box .b02 dl.big dd{  width: 100px; }
.result-box .b02 dl.small dt{ width: 75px;  }
.result-box .b02 dl.small dd{ width: 35px; }
.result-box .b03{
	width: 287px;
	padding-right: 28px;
}
.result-box .b03 dl.big dt{ width: 185px; padding-top: 10px;}
.result-box .b03 dl.big dd{  width: 102px; line-height: 0.5;}
.result-box .b03 dl.small dt{ width: 75px;  }
.result-box .b03 dl.small dd{ width: 35px; }
.result-box .b04{
	width: 430px;
	padding-right: 30px;
}
.result-box .b04 dl.big dt{ width: 330px; }
.result-box .b04 dl.big dd{  width: 100px; }
.result-box .b04 dl.small dt{ width: 140px;  }
.result-box .b04 dl.small dd{ width: 35px; }
.result-box .b05{
	width: 415px;
}
.result-box .b05 dl.big dt{ width: 300px; }
.result-box .b05 dl.big dd{  width: 115px; }
.result-box .b05 dl.small dt{ width: 170px;  }
.result-box .b05  dl.small dd{ width: 38px; padding-right: 40px;}
.result-box .b05 dl.small dt.even{ width: 128px;  }
.result-box .b05 dl.small dd.even{ padding-right: 0px;}
.result-box .b06{
	width: 360px;
	padding-right: 28px;
}
.result-box .b06 dl.big dt{ width: 245px;}
.result-box .b06 dl.big dd{  width: 115px}
.result-box .b06 dl.small dt{ width: 135px; }
.result-box .b06 dl.small dd{ width: 35px; }


/* event */
.event-box {
	padding: 20px 23px;
}
.event-box .timetable {
	border: 1px solid #949394;
	padding: 2px;
	margin-bottom: 10px;
	background: #FFFFFF:
}
.event-box .timetable .col1{
	float: left;
	width: 197px;
	background: #00528d;
	height: 249px;
	border-right: 2px solid #FFFFFF;
} 
.event-box .timetable .col2{
	width: 709px;
	float: right;
} 
.event-box .timetable h3{
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	padding-top: 100px;
	line-height: 1.4;
}
.event-box .timetable table{
	margin: 0px;
	border: none;
	background: #FFFFFF;
} 
.event-box .timetable table th,
.event-box .timetable table td{
	margin: 0px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	text-align: center;
}
.event-box .timetable table th{
	font-size: 16px;
}
.event-box .timetable table td{
	font-size: 14px;
}
.event-box .timetable table th{
	background:  #8ec13f;
	color: #FFFFFF;
	font-weight: 400;
}
.event-box .timetable table .c2{
	background: #f9f164;
}

.event-box .timetable table .w1{
	width: 143px;
} 
.event-box .timetable table .w2{
	width: 186px;
	height: 51px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
.event-box .timetable table .w3{
	width: 188px;
	height: 51px;
	border-right: 2px solid #e0f2fa;
	border-bottom: 2px solid #e0f2fa;
}
.event-box .timetable table .w4{
	height: 37px;
	border-right: 1px solid #8ec13f;
	border-bottom: none;
} 
.event-box .timetable table .w5{
	border-right: 1px solid #f9f164;
}
.event-box .timetable table .w6{
	border-top: 2px solid #FFFFFF;
}
.event-box .timetable table .empty{
	background: url(/img/features/juku/2014/140310/table_space.gif) no-repeat;
}

/* txt-box01 */
.txt-box01{
	padding: 20px 23px;
	border: 1px solid #5158aa;
	margin: 0px 19px 17px;
	background: #FFFFFF;
}
.txt-box01 p{
	font-size: 16px;
	line-height: 170%;
	color: #00528d;
}
.relative{
	position: relative;
}
.icon_new{
	position: absolute;
	top: -20px;
	left: 10px;
}
.icon_new02{
	position: absolute;
	top: -20px;
	left: 180px;
}




